<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hf-177">Hf-177</h1>
<p>Element: Hafnium (Z = 72); natural abundance: 18.6 %</p>
<p>Results found: (12) [‘jnd40’, ‘j4t0’, ‘jnd50’, ‘b71’, ‘j4t2’, ‘j33’, ‘t21’, ‘b80’, ‘j22’, ‘j311’, ‘j4t1’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.3; Collisions: 1.31010e+01 +/- 0.0 %</p>
<p>b80 time: 8.4; Collisions: 1.31104e+01 +/- 0.0 %</p>
<p>j33 time: 7.8; Collisions: 1.31009e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.1; Collisions: 1.29585e+01 +/- 0.0 %</p>
<p>t21 time: 8.1; Collisions: 1.29624e+01 +/- 0.0 %</p>
<p>b71 time: 8.5; Collisions: 1.32261e+01 +/- 0.0 %</p>
<p>j32 time: 8.4; Collisions: 1.32281e+01 +/- 0.0 %</p>
<p>j311 time: 8.0; Collisions: 1.32501e+01 +/- 0.0 %</p>
<p>j22 time: 7.5; Collisions: 1.27554e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.3; Collisions: 1.29555e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.7 % (refs), 9.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 24.5 %</p>
<p>jnd50: rms = 15.7 %</p>
<p>j33: rms = 1.5 %</p>
<p>b80: rms = 16.9 %</p>
<p>jnd40: rms = 15.9 %</p>
<p>j22: rms = 50.9 %</p>
<p>j311: rms = 15.4 %</p>
<p>j32: rms = 7.6 %</p>
<p>b71: rms = 13.1 %</p>
</body>
</html>
